body {
	border: 0;
	font-family: verdana,geneva,arial,helvetica,sans-serif;
	background: #ffffff;
	width: 100%;
	min-width: 240px;
	max-width: 1000px;
	margin: auto;
	text-align: left;
	color: #000000;
	border-collapse: collapse;
}

h1 {
color:#cc0004;
font-size:2.0em;
font-family: verdana,geneva,arial,helvetica,sans-serif;
background:transparent;
text-align: left;
line-height:1.2em;
}

h2 {
color:#cc0004;
font-size:1.8em;
font-family: verdana,geneva,arial,helvetica,sans-serif;
background:#F0F0F0;
line-height:1.2em;
}

h3{
color:#cc0004;
font-size:1.6em;
font-family: verdana,geneva,arial,helvetica,sans-serif;
background:#F0F0F0;
line-height:1.3em;
}

h4{
color:#cc0004;
font-size:1.4em;
font-family: verdana,geneva,arial,helvetica,sans-serif;
background:transparent;
}

h5{
color:#cc0004;
font-size:1.2em;
font-family: verdana,geneva,arial,helvetica,sans-serif;
background:transparent;
}

h6{
color:#cc0004;
font-size:1.0em;
font-family: verdana,geneva,arial,helvetica,sans-serif;
background:transparent;
}



p,ul {
font-family: verdana,geneva,helvetica,arial,sans-serif;
font-size: 1.0em;
line-height:1.4em
}

li {
font-family: verdana,geneva,helvetica,arial,sans-serif;
font-size: 1.0em;
line-height:1.4em
}

a:link {
color:#003399;
background:transparent;
}

table {
	font-family: verdana,geneva,arial,helvetica,sans-serif;
	border-collapse: collapse; border-spacing: 0;
}

th, td { 
padding: 0px; 
line-height:1.4em
}

a:visited {
color:#003399;
background:transparent;
}

a:hover {
color:#fffff0;
background:#cc0004;
}

a:active {
color:#003399;
background:transparent;
}


.unhover a:hover {  background:transparent;   }


.padding {
padding: 5px;
}

.rollup {
color:#003399;
font-size:1.0em;
font-family: verdana,geneva,arial,helvetica,sans-serif;
text-decoration:underline;
background:transparent;
margin-top:0; 
margin-bottom:0;
}

#main .rollup {
	background: url(../img/open.png) no-repeat 0% 10%;
	padding-left: 20px;
	cursor: pointer;
}
#main .rollup.close {
	background-image: url(../img/close.png);
}
#main .answer {
  background-color: white;
}

.whitespace {
       border:10px; 
       border-color:white; 
       border-style: solid;
}

.smallfont {
	font-size: small;
}

.small-italics {
	font-size: small;
	font-style: italic;
}

.xsmallfont {
	font-size:x-small;
}

.xsmall-italics {
	font-size: x-small;
	font-style: italic;
}

.quote {
	font-style: italic;
	font-size: .8em;
	border: 5px solid #F0F0F0;
	margin:5px;
	background-color: #F0F0F0;
	float:right;
	width:200px;
	line-height:1em;
    
}

.related {
	font-style: italic;
	font-size: 1em;
	border: 5px solid #F0F0F0;
	margin:5px;
	background-color: #F0F0F0;
	float:right;
	width:250px;
	line-height:1em;
    
}

.video {
	font-style: italic;
	font-size: .8em;
	border: 3px solid #FFFFFF;
	background-color: #F0F0F0;
	float:right;
	width:400px;
	line-height:1em;
}

.center {
	 text-align:center
	}
	
.left {
	 text-align:left
	}
	
.right {
	 text-align:right
	}
	
.blueborder {
	border-style: solid;
	border-width: 1px;
	border-color: #003399;
	border-collapse: collapse;
	border-left-color: #003399;
	border-left-width: 1px;
	border-right-color: #003399;
	border-right-width: 1px;
	border-top-color: #003399;
	border-top-width: 1px;
	border-bottom-color: #003399;
	border-bottom-width: 1px;
}

.blueborder-solution {
	border-style: solid;
	border-width: 3px;
	border-color: #003399;
	border-collapse: collapse;
	border-left-color: #003399;
	border-left-width: 3px;
	border-right-color: #003399;
	border-right-width: 3px;
	border-top-color: #003399;
	border-top-width: 3px;
	border-bottom-color: #003399;
	border-bottom-width: 3px;
}

.breadcrumbs {
	font-size:11pt;
	font-style:italic
}

.releaselog {
	height: 35px;
}

.roundedcorner{display:block}
.roundedcorner *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#f0f0f0}
.roundedcorner1{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #f8f8f8;
  border-right:1px solid #f8f8f8;
  background:#f3f3f3}
.roundedcorner2{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid #fdfdfd;
  border-right:1px solid #fdfdfd;
  background:#f2f2f2}
.roundedcorner3{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #f2f2f2;
  border-right:1px solid #f2f2f2;}
.roundedcorner4{
  border-left:1px solid #f8f8f8;
  border-right:1px solid #f8f8f8}
.roundedcorner5{
  border-left:1px solid #f3f3f3;
  border-right:1px solid #f3f3f3}
.roundedcornerfg{
  background:#f0f0f0}

.bulletjust {
	text-align: justify;
}

.navbar {
	font-size: .8em;
}

#GenerateToolTipFixedDiv{
	position: absolute;
	padding: 2px;
	border: 1px #CC0004 solid;
	font: normal 12px Verdana;
	line-height: 18px;
	z-index: 100;
}	

.GlossaryMatch {
	cursor: pointer;
	cursor: hand;
	border-bottom-style: dotted;
	color: #003399;
}

img { border: 0; }


#cssmenu ul,
#cssmenu li,
#cssmenu span,
#cssmenu a {
  margin: 0;
  padding: 0;
  position: relative;
}
#cssmenu {
  height: 39px;
  border-radius: 5px 5px 0 0;
  -moz-border-radius: 5px 5px 0 0;
  -webkit-border-radius: 5px 5px 0 0;
  background: #fefefe;
  background: -moz-linear-gradient(top, #fefefe 0%, #eee9f0 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fefefe), color-stop(100%, #eee9f0));
  background: -webkit-linear-gradient(top, #fefefe 0%, #eee9f0 100%);
  background: -o-linear-gradient(top, #fefefe 0%, #eee9f0 100%);
  background: -ms-linear-gradient(top, #fefefe 0%, #eee9f0 100%);
  background: linear-gradient(top, #fefefe 0%, #eee9f0 100%);
  border-bottom: 3px solid #cc0004;
  width: 100%;
}
#cssmenu:after,
#cssmenu ul:after {
  content: '';
  display: block;
  clear: both;
}
#cssmenu a {
  background: #fefefe;
  background: -moz-linear-gradient(top, #fefefe 0%, #ececec 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fefefe), color-stop(100%, #ececec));
  background: -webkit-linear-gradient(top, #fefefe 0%, #ececec 100%);
  background: -o-linear-gradient(top, #fefefe 0%, #ececec 100%);
  background: -ms-linear-gradient(top, #fefefe 0%, #ececec 100%);
  background: linear-gradient(top, #fefefe 0%, #ececec 100%);
  color: #000;
  display: inline-block;
  font-family: verdana,geneva,arial,helvetica,sans-serif;
  font-size: 12px;
  font-weight: bold;
  line-height: 39px;
  padding: 0 12px;
  text-decoration: none;
}
#cssmenu ul {
  list-style: none;
}
#cssmenu > ul {
  float: left;
}
#cssmenu > ul > li {
  float: left;
}
#cssmenu > ul > li > a {
  color: #cc0004;
  font-size: 12px;
}
#cssmenu > ul > li:hover:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 50%;
  bottom: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #cc0004;
  margin-left: -10px;
}
#cssmenu > ul > li:first-child > a {
  border-radius: 5px 0 0 0;
  -moz-border-radius: 5px 0 0 0;
  -webkit-border-radius: 5px 0 0 0;
}
#cssmenu > ul > li.active:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 50%;
  bottom: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #cc0004;
  margin-left: -10px;
}
#cssmenu > ul > li.active > a {
  -moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.1);
  background: #ececec;
  background: -moz-linear-gradient(top, #ececec 0%, #ffeeff ef 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ececec), color-stop(100%, #ffeeff ef));
  background: -webkit-linear-gradient(top, #ececec 0%, #ffeeff ef 100%);
  background: -o-linear-gradient(top, #ececec 0%, #ffeeff ef 100%);
  background: -ms-linear-gradient(top, #ececec 0%, #ffeeff ef 100%);
  background: linear-gradient(top, #ececec 0%, #ffeeff ef 100%);
}
#cssmenu > ul > li:hover > a {
  background: #ececec;
  background: -moz-linear-gradient(top, #ececec 0%, #ffeeff ef 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ececec), color-stop(100%, #ffeeff ef));
  background: -webkit-linear-gradient(top, #ececec 0%, #ffeeff ef 100%);
  background: -o-linear-gradient(top, #ececec 0%, #ffeeff ef 100%);
  background: -ms-linear-gradient(top, #ececec 0%, #ffeeff ef 100%);
  background: linear-gradient(top, #ececec 0%, #ffeeff ef 100%);
  -moz-box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.1);
}
#cssmenu .has-sub {
  z-index: 1;
}
#cssmenu .has-sub:hover > ul {
  display: block;
}
#cssmenu .has-sub ul {
  display: none;
  position: absolute;
  width: 220px;
  top: 100%;
  left: 0;
}
#cssmenu .has-sub ul li {
  *margin-bottom: -1px;
}
#cssmenu .has-sub ul li a {
  background: #f0f0f0;
  border-bottom: 1px dotted #ff0004;
  filter: none;
  font-size: 12px;
  display: block;
  line-height: 120%;
  padding: 5px;
  color: #000000;
}
#cssmenu .has-sub ul li:hover a {
  background: #cc0004;
  color: #ffffff;
}
#cssmenu .has-sub .has-sub:hover > ul {
  display: block;
}
#cssmenu .has-sub .has-sub ul {
  display: none;
  position: absolute;
  left: 100%;
  top: 0;
}
#cssmenu .has-sub .has-sub ul li a {
  background: #f0f0f0;
  color: #000000;
  border-bottom: 1px dotted #ff0004;
}
#cssmenu .has-sub .has-sub ul li a:hover {
  background: #cc0004;
  color: #ffffff;
  font-weight: bold;
}
